
/**********************  GENERAL SETTINGS *********************/
body {font: 10pt "Lucida Sans Unicode", "Lucida Grande", sans-serif;	color: #999;	background-color:#FFFFFF;	margin:0;}
form, p,h1,h2,h3,h4  {	margin:0;	padding:0;}
ul, ol {margin:0; padding:0; list-style:none;}
img {border:0;}
hr {display:none;}
	
/*********************************************/

a.langues {color:#353031; text-decoration:underline;}

a.langues_back {color:#3bb349; text-decoration:underline;}

#container {background-color:#FFFFFF;	padding-left:35px;	padding-top:15px;	width:935px;}

div#langues {float:right; text-transform:uppercase; font-weight:lighter; font-size:7pt; color:#353031;}

div#logo {width:935px; height:128px; padding-left:8px; border-bottom:1px solid #989898;
padding-bottom:22px;}
div#logo h1 {	display:none;	}	
	
#rightBox {	width:405px;	float:right; position:relative; margin-top:30px;}
#rightBox h3 {text-transform:uppercase; font-weight:lighter; font-size:7pt; color:#231f20; position:absolute; display:block; width:100%;}

#Pictures {border-bottom:1px solid #989898; padding-bottom:30px; margin-bottom:45px;}
#Pictures h4 {font-weight:lighter; font-size:7pt; color:#989898; font-style:italic;}

#MorePics {}
#MorePics h4 {font-weight:lighter; font-size:7pt; color:#989898; font-style:italic; margin-top:-15px;}

.imageContainer {height:405px; height:160px; margin-bottom:1px;}
.imageContainer#printImages {height:405px; height:160px; margin-bottom:1px; top:-15px;}
.imageContainer ul li {float:left; position:relative;}
div.iHover {width:395px; height:150px; border:5px solid #000; position:absolute;}
div.iHover a {width:395px; height:150px; text-indent:-9999px; display:block;}

.infoContainer#printInfos {top:-15px;}
.infoContainer ul li {background:url(images/icon_info.jpg) no-repeat 10px #353031; font-size:0.9em; height:29px; position:relative; padding:11px 0 0 25px;}
.infoContainer#printInfos ul li {background:url(images/icon_info.jpg) no-repeat 10px #353031; font-size:0.9em; height:29px; position:relative; padding:11px 0 0 25px;}
a.visitLink {background:url(images/icon_cursor.jpg) no-repeat 10px ; display:block; border-left:1px solid #ffffff; color:#ffffff; text-decoration:none; right:0; top:0; position:absolute;
width:32px; height:29px; padding:11px 0 0 25px;}
a.viewLink {background:url(images/icon_view.jpg) no-repeat 10px ;}


ul.workNav {position:absolute; left:-35px;}
ul.workNav li {margin-bottom:8px;}
ul.workNav li a {display:block; width:23px; height:16px; text-indent:-9999px; outline:none;}

h3#products {left:-65px; top:-5px; background-position:50px 5px;}
h3#techniques {left:-65px; top:275px; background-position:50px 5px;}

ul#dNav {top:163px;} /* set vertical position for digital works prev and next nav */
ul#pNav {top:440px;} /* set vertical position for print works prev and next nav */


ul.workNav li a.prev, ul.workNav li a.pprev {background:url(images/arrow_prev_off.jpg) no-repeat}
ul.workNav li a.prev:hover, ul.workNav li a.pprev:hover {background:url(images/arrow_prev_on.jpg) no-repeat;}

ul.workNav li a.next, ul.workNav li a.pnext {background:url(images/arrow_next_off.jpg) no-repeat}
ul.workNav li a.next:hover, ul.workNav li a.pnext:hover {background:url(images/arrow_next_on.jpg) no-repeat}

#rightBox h2 {	display:none;}


/***************** LEFTBOX AND ACCORDION CONTENT SETTINGS *************************/
#leftBox {	padding-top:30px;	width:420px; padding-left:20px;  position:relative; height:560px;}/** <<--- change height to min-height if you want your content to have unlimited heigth / which will enable the accordion content scroll more without conflicting with the footer **/
#leftBox h2 {	margin:0 0 10px 0;	cursor:pointer;	width:350px;	margin-left:-25px;	color:#c4c7bc; font-size:1pt; height:19px; outline:none;}
#leftBox p:first-child {margin-top:0;}
#leftBox p.black {color:#000000; text-align: justify;}

hr.a {width: 50%;
	text-align: left;/*this will align it for IE*/
	margin: 0 auto 0 0; /*this will align it left for Mozilla*/
	}	

/**** This is where the accordion headers come from as graphic text ****/
/**** each of these images are saved as one single gif file containing both states (normal/selected) of the link ****/
h2#hHome {background:url(images/header_home.jpg) no-repeat;}
h2#hProducts {background:url(images/header_products.jpg) no-repeat;}
h2#hTechniques {background:url(images/header_techniques.jpg) no-repeat;}
h2#hFairtrade {background:url(images/header_fairtrade.jpg) no-repeat;}
h2#hAbout {background:url(images/header_about.jpg) no-repeat;}
h2#hDown {background:url(images/header_downloads.jpg) no-repeat;}
h2#hFluffer {background:url(images/header_fluffer.jpg) no-repeat;}
#leftBox h2.selected { background-position:left -19px;}
h2 span {display:none;}

/** selected sliding div settings **/
.contentBox {margin-bottom:14px;}
div.content {padding-right:15px; font-size:0.9em;}

.content p {margin:10px 0; color:#afb2a8; padding:0;}
.content p a {color:#3bb349; outline-color:#3bb349;}
span.green {color:#3bb349;}

p.fLeft {display:block; float:left; width:150px; margin-top:0;}
p.textarea {clear:both;}


div#footer {position:absolute; width:945px; height:auto; margin-left:-6px; background-color:#FFFFFF; border-top:1px solid #989898;}
#footer p { color:#232021; font-size:0.8em; margin-bottom:5px;}
#footer a {color:#3bb349; outline-color:#3bb349;}